مشکی, بدنه و بند در دو رنگ مشکی و قهوه ای
سفید
آقایان و بانوان
اندروید نسخه 4.4 و بالاتر / iOS نسخه 9.0 و بالاتر
روزمره, ورزشی, رسمی
قابلیت مکالمه از طریق بلوتوث, صفحه نمایش رنگی, صفحه نمایش لمسی
45.8x37x10.2 میلی متر
45.8 میلی متر
37 میلی متر
39.8 گرم
مستطیل
آلومینیوم
دارد
سیلیکون
سگکی ساده
Super-Retina AMOLED
2.1 اینچ اینچ
410×502 پیکسل
روشنایی: تا 1000 نیت
Bluetooth
لیتیوم یونی
280 میلی آمپر ساعت
شارژر / دفترچه راهنما
ایمیکی
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
چهار عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
Omni Directional ثابت
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
کاهش اشتها, چربیسوز, جلوگیری از جذب چربی, افزایش انرژی
کم کربوهیدرات, بدون رنگهای مصنوعی, بدون نگهدارندههای مصنوعی, بدون GMO(بدون تغییرات ژنتیکی)
آقایان, آقایان و خانمها, خانمها
آقایان, خانمها
افزایش سوخت و ساز, بدنسازی, کاهش وزن, جلوگیری از تخریب عضلات, کمک به ریکاوری سریع, بهبود عملکرد ورزشی, بهبود سندرم خستگی مزمن, تامین انرژی حین تمرین
بدنسازی, چربیسوزی, کاهش اشتها, افزایش حجم عضلات, جلوگیری از تخریب عضلات, کمک به ریکاوری سریع, تامین انرژی حین تمرین, افزایش قدرت, بهبود عملکرد ورزشی, بهبود سندرم خستگی مزمن
450 گرم
300 گرم
چربیسوزی شدید در دوره کات، کاهش سلولیت و ظاهر پوست پرتقالی، کنترل اشتها و هوس غذایی، افزایش انرژی و تمرکز، بهبود متابولیسم و سوزاندن کالری، سمزدایی و سلامت پوست، سفتی و tone عضلانی، کاهش احتباس آب و باریک کردن کمر
یک ساشه از این محصول را در 250 میلی لیتر آب ترکیب و مصرف کنید.
پودر
ساشه
1 عدد
در صورت تپش قلب، بیخوابی، تهوع یا اضطراب، مصرف را قطع کنید.
ال کارنتین, CLA, چربی سوز, فیبر
انگلستان
120 کالری
وی
پروتئین وی
22 گرم
شکلاتی
سلامت سیستم ایمنی, عضلهسازی, تقویت عصب و عضله
ندارد
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید